( sibike | 2020. 05. 04., h - 18:27 )

Teamviewer 12 2016-ban jelent meg, te pedi 18.04-et installáltál, itt valami ellentmondás van. Minimum 13-14-ös teamviewernek kellene lennie azon a távoli gépen.